body{
    font-family: "Poppins", sans-serif;
}
.bg-loayza{
    background-color: #004a8b;
}
.bg-secondary-loayza{
    background-color: #0bbaff;
}
.bg-navbar-loayza{
    background-image: url('../img/bg-img-navbar.webp');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.text-primary-loayza{
    color: #004a8b;
}
.text-secondary-loayza{
    color: #0bbaff;
}
.dropdown-item.active, .dropdown-item:active{
    background-color: #0bbaff;
}
.pr-0{
    padding-right: 0 !important;
}
.ml-1{
    margin-left: 1rem;
}
.img-desk{
    display: block;
}
.img-mobile{
    display: none;
}
/*Navbar*/
.navbar-toggler-icon{
    background-image: url('../img/3lineas.webp');
}
.navbar-nav .nav-link.active, .navbar-nav .nav-link.show
{
    color: #0bbaff;
}
.nav-link:focus, .nav-link:hover{
    color: #0bbaff;
}
.social-networks {
    background-color: white;
    padding: 1px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 25px;
    height: 25px;
}
.social-networks img {
    width: 70%;
    height: 70%;
    object-fit: contain;
    filter: brightness(0) saturate(100%) invert(15%) sepia(82%) saturate(3383%) hue-rotate(194deg) brightness(91%) contrast(106%);
}
.social-networks.youtube {
    background: none;
}
.social-networks.youtube img {
    filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7449%) hue-rotate(93deg) brightness(95%) contrast(109%);
    width: 100%;
    height: 100%;
}
.img-transparency{
    width: 100%;
}
.d-flex.navbar-loayza {
    gap: 10px;
}
.navbar-letters-primary{
    font-size: 18px;
}
.container-navbar-loayza{
    max-width: 1850px;
}
.container-navbar-loayza .nav-item {
    font-size: 24px;
}
.dropdown-menu{
    border: #004a8b solid 3px;
    min-width: 280px;
    padding: 12px 0;
    border-radius: 14px;   
}
.dropdown-item{
    color: #004a8b;
    font-weight: bold;
    padding: 12px 20px;
    font-size: 18px;  
}
.navbar-lower-footer{
    display: none;
}
/* Footer */
.list-unstyled.footer{
    font-size: 14px;
}
.container-footer-social-networks a{
    background-color: white;
    padding: 2px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 30px;
    height: 30px;
}
.container-footer-social-networks img{
    width: 70%;
    height: 70%;
    filter: brightness(0) saturate(100%) invert(11%) sepia(61%) saturate(6768%) hue-rotate(196deg) brightness(94%) contrast(102%);
}
.container-footer-social-networks a.youtube {
    background: none;
}
.container-footer-social-networks a.youtube img {
    filter: brightness(0) saturate(100%) invert(100%) sepia(0%) 
            saturate(7449%) hue-rotate(93deg) brightness(95%) contrast(109%);
    width: 100%;
    height: 100%;
}
.complaints-book{
    width: 100%;
}
.hr-thick{
    height: 5px;
    opacity: 1;   
}
@media (max-width: 768px) {
    .img-desk{
        display: none !important;
    }
    .img-mobile{
        display: block;
    }
    .navbar-toggler:focus{
        box-shadow: none;
    }
    .navbar-superior{
        display: none;
    }
    .container-navbar-loayza{
        padding: 0;
    }
    .custom-toggler{
        margin-right: 20px;
    }
    .navbar-lower{
        box-shadow: 0 -6px 12px rgba(0, 0, 0, 0.25);
        background-color: white;
        padding: 20px;
    }
    .navbar-lower-footer{
        display: block;
        background-color: #004a8b;
        color: white;
        padding: 20px;
    }
    .navbar-lower-footer li{
        color: white;
    }
}
@media (max-width: 425px) {
    .navbar-brand{
        width: 120px;
        height: auto;
    }
    .navbar-brand img{
        width: 100%;
        margin-left: 10px;
    }
    .container-navbar-loayza .nav-item{
        font-size: 18px;
    }
    .navbar-lower{
        margin-top: 10px;
        padding: 10px;
    }
    .complaints-book{
        width: 70%;
    }
    footer .col-12{
        margin-bottom: 30px;
    }
    .container-footer-social-networks a{
        width: 20px;
        height: 20px;
    }
}
